Pluginsprobleme

    • German
    • Pluginsprobleme

      Hi Ich habe ein neuen Server gemacht 1.8 und wollte mir die Plugins Esentials , PermissionsEx NametagEdit drauf ziehen.

      Essentials: Ich weiss nicht welche Version ich nehmen soll, auch wenn ich die für die 1.8 nehme treten Fehler auf wie Befehle nicht ausführen. Dort steht im chat An internal error occurred while attempting to perform this command.
      PermissionsEx: Nach jeden Reload verschwindet das Plugin
      NameTagEdit: Da ändert sich die Prefix im Tap nicht.
    • Mind that Essentials plugin will work on minecraft version up to 1.7.2 and Please do not use /reload just restart your server reload is not supported it can crash some plugins and your server, and in nametag plugin if the prefix is not working check your console log or just use "ColoredTags Plugin"
      Best regards,
      ~ Boat555123
      Discord: discord.gg/4b9xkkj
      Aternos-helper :aternos:


      twitter.com/JervPlayz